/*背景*/
.jumbotron{
		margin-bottom: 0;
		padding: 0;
		margin-top: 50px;
	}

	.container-fluid{
		position: relative;
		width: 100%;
		height: 650px;
		background: linear-gradient(to bottom left, #2dbbd1, #4c5ae9);
	}

	.container-fluid .container{
		color: #fff;
	}
	
	.container .indexBox_l{
		padding-top: 15px;
	}
	
	.container .indexBox_r{
		padding: 30px 0 0 0;
	}
	
	.container .indexBox_r img{
		width: 85%;
		margin: 0 auto;
	}
	
	.container h3{
		font-size: 15px;
		line-height: 26px;
	}
	
	.container h2{
		font-size: 36px;
		margin: 0;
	}
	
	.caseBox{
		margin-top: 20px;
		text-align: center;
		color: #333;
	}
	
	.caseBox h2{
		font-size: 22px;
	}
	
	.caseBox p{
		font-size: 14px;
		color: #999;
		line-height: 18px;
		padding-top: 15px;
	}
	
	.caseBox .row{
		margin-top: 20px;
	}
	
	.caseBox .caseBox_list{
		position: relative;
		margin-bottom: 15px;
		cursor: pointer;
		overflow: hidden;
	}
	
	.caseBox .caseBox_list:last-child{
		margin-right: 0;
	}
	
	.caseBox_list img{
		width: 100%;
	}
	
	.caseBox_list .caseBox_list_label{
		position: absolute;
		top: 15px;
		left: 25px;
		background: rgba(0,0,0,0.6);
		text-align: center;
		color: #fff;
		padding: 8px 15px;
	}
	
	.caseBox_list .caseBox_list_title{
		position: absolute;
		left: 15px;
		bottom: 0;
		width: 92%;
		height: 48px;
		background: rgba(0,0,0,0.5);
		font-size: 15px;
		color: #fff;
		text-align: center;
		line-height: 48px;
		margin-right: 15px;
	}
	
	.pageBox nav{
		text-align: center;
		margin-bottom: 15px;
	}
	
	
@media (min-width: 1200px) {
	.jumbotron{
		margin-bottom: 0;
		padding: 0;
		margin-top: 0;
	}
	
	.container-fluid{
		position: relative;
		width: 100%;
		height: 580px;
		background: url(../images/case/case_bg.png) no-repeat center top;
	}
	
	.container-fluid .container{
		color: #fff;
	}
	
	.container .indexBox_l{
		padding-top: 150px;
	}
	
	.container .indexBox_r{
		padding: 90px 0 0 50px;
	}
	
	.container .indexBox_r img{
		width: 80%;
		float: right;
	}
	
	.container h3{
		font-size: 20px;
		line-height: 30px;
	}
	
	.container h2{
		font-size: 52px;
		margin: 0;
	}
	
	.caseBox{
		margin-top: 40px;
		text-align: center;
		color: #333;
	}
	
	.caseBox h2{
		font-size: 22px;
	}
	
	.caseBox p{
		font-size: 14px;
		color: #999;
		line-height: 32px;
		padding-top: 0;
	}
	
	.caseBox .row{
		margin-top: 30px;
	}
	
	.caseBox .caseBox_list{
		position: relative;
		margin-bottom: 30px;
		cursor: pointer;
	}
	
	.caseBox .caseBox_list:last-child{
		margin-right: 0;
	}
	
	.caseBox_list img{
		width: 100%;
	}
	
	.caseBox_list .caseBox_list_label{
		position: absolute;
		top: 15px;
		left: 25px;
		background: rgba(0,0,0,0.6);
		text-align: center;
		color: #fff;
		padding: 8px 15px;
	}
	
	.caseBox_list .caseBox_list_title{
		position: absolute;
		left: 15px;
		bottom: 0;
		width: 89.7%;
		height: 48px;
		background: rgba(0,0,0,0.5);
		font-size: 15px;
		color: #fff;
		text-align: center;
		line-height: 48px;
		margin-right: 15px;
	}
	
	.pageBox nav{
		text-align: center;
		margin-bottom: 20px;
	}
}

.indexBox_r_run{
	-webkit-animation:run 12s linear 0s infinite; 
}

@-webkit-keyframes run{     
    from{     
        -webkit-transform:rotate(0deg);     
    }     
    to{     
        -webkit-transform:rotate(360deg);     
    }     
}     